require("factsheet")

if settings.startup["adamo-nuclear-recipe-trolling"].value then
	for _,recipe in pairs(data.raw.recipe) do
		if recipe_uses(recipe,"uranium-238") then
			replace_in_recipe_io(
				recipe,
				"uranium-238",
				"adamo-nuclear-DU-oxide"
			)
		end
	end
end